it:
  date:
    formats:
      default: "%d/%m/%Y"
      short: "%d %b %Y"
      long: "%d %B %Y"
    day_names: [domenica, lunedì, martedì, mercoledì, giovedì, venerdì, sabato]
    abbr_day_names: [dom, lun, mar, mer, gio, ven, sab]
    month_names: [~, gennaio, febbraio, marzo, aprile, maggio, giugno, luglio, agosto, settembre, ottobre, novembre, dicembre]
    abbr_month_names: [~, gen, feb, mar, apr, mag, giu, lug, ago, set, ott, nov, dic]
    order:
      - :day
      - :month
      - :year
  time:
    formats:
      default: "%d/%m/%Y %H:%M"
      short: "%d %b %Y %H:%M"
      long: "%d %B %Y alle %H:%M"
    am: ""
    pm: ""
  datetime:
    distance_in_words:
      about_x_hours:
        one: circa un'ora
        other: circa %{count} ore
      about_x_months:
        one: circa un mese
        other: circa %{count} mesi
      about_x_years:
        one: circa un anno
        other: circa %{count} anni
      almost_x_years:
        one: quasi un anno
        other: quasi %{count} anni
      half_a_minute: mezzo minuto
      less_than_x_minutes:
        one: meno di un minuto
        other: meno di %{count} minuti
      less_than_x_seconds:
        one: meno di un secondo
        other: meno di %{count} secondi
      over_x_years:
        one: oltre un anno
        other: oltre %{count} anni
      x_days:
        one: 1 giorno
        other: "%{count} giorni"
      x_minutes:
        one: 1 minuto
        other: "%{count} minuti"
      x_months:
        one: 1 mese
        other: "%{count} mesi"
      x_seconds:
        one: 1 secondo
        other: "%{count} secondi"
      x_years:
        one: 1 anno
        other: "%{count} anni"
